# TileFusion

## Brief Description

Fusion of an image made of several tile files.

## Tags

Image Manipulation

## Long Description

Concatenate several tile files into a single image file.

## Parameters

- [param] -il <string> Input tiles to concatenate (in lexicographic order : (0,0) (1,0) (0,1) (1,1)).. Mandatory: True. Default Value: "0"
- [param] -cols <int32> Number of columns in the tile array. Mandatory: True. Default Value: "0"
- [param] -rows <int32> Number of rows in the tile array. Mandatory: True. Default Value: "0"
- [param] -out <string> Output entire image. Mandatory: True. Default Value: ""

## Limitations

None

## Authors

OTB-Team

## See Also

## Example of use

- il: Scene_R1C1.tif Scene_R1C2.tif Scene_R2C1.tif Scene_R2C2.tif

- cols: 2

- rows: 2

- out: EntireImage.tif